﻿body
{
	background-position: center top;
	padding: 0px;
	margin: 0px;
	font-family:'AvenirLTStd55Roman', Arial, Helvetica, Sans-Serif;
	color: #666666;
	line-height: 18px;
	min-width: 985px;
	background-color: #f1f2f3;
	font-style: normal;
	background-repeat: no-repeat;
	background-image: url('../MasterImages/Background_White.jpg');
	font-size: 13px;
}
b, strong, bold
{
	font-family: 'AvenirRegular', Arial, Helvetica, Sans-Serif;
	font-weight: normal;
}
a:link, a:visited
{
	text-decoration: none;
	color: #333333;
}
a:hover, a:active
{
	text-decoration: none;
	color: #e21a22;
}
#logo
{
	width: 165px;
	margin: 34px 0px 10px 20px;
	float: left;
	height: 50px;
	/*background-image: url('../Images/MainLogo.png');*/
	background-repeat: no-repeat;
}
#banner
{
	float: right;
	width: 200px;
	height: 30px;
	text-align: right;
	margin-top: 24px;
}
#wrapper
{
    margin: 0 auto;
    width: 1000px;
    clear: both;
}
#menu
{
	padding: 10px;
	width: 980px;
	float: left;
	clear: both;
	background-image: url('../MasterImages/20percent.png');
	font-size: 13px;
	background-repeat: repeat;
	z-index: 200;
}
#background
{
    background-image: url('../MasterImages/20percent.png');
    background-repeat: repeat;
    float: left;
    clear: both;
    width: 1000px;
    min-height: 720px
}
#default-image
{
	margin: 0px 10px 0px 10px;
	padding: 0px;
	width: 980px;
	float: left;
	clear: both;
	z-index: 200;
}
.tile
{
    margin: 0px 1px 0px 0px;
    padding: 0px;
    width: 244px;
    float: left;
    height: auto;
    z-index: 200;
    background-color: #FFFFFF;
}
#left-sidebar
{
    padding: 0px;
    margin: 0px 0px 10px 10px;
    width: 735px;
    float: left;
    background-color: #FFFFFF;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #CCCCCC;
}
#main-image
{
	float: left;
	width: 735px;
}
#site-map-path
{
	background-position: left center;
	padding: 0px 0px 0px 150px;
	margin-bottom: 24px;
	height: 32px;
	margin-top: 24px;
	width: 536px;
	background-image: url('../Images/Breadcrumb.png');
	background-repeat: no-repeat;
	line-height: 32px;
}
#content-left
{
    float: left;
    width: 245px;
}
#content-admin
{
	padding: 30px 50px 50px 50px;
	float: left;
	width: 635px;
}
#content-right
{
    width: 490px;
    float: right;
}
#right-sidebar
{
    margin: 0px 10px 0px 0px;
    width: 245px;
    float: right;
}
#footer
{
    padding: 50px;
    width: 900px;
    float: left;
    clear: both;
    margin-top: 10px;
    background-color: #3D3C38;
}
#footer a:link, #footer a:visited, #footer a:hover, #footer a:active
{
	text-decoration: none;
	color: #FFFFFF;
}
.ClearBack
{
	background-color: #FFFFFF;
	background-image: none;
}
table
{
    width: 100%;
    padding: 0px;
    margin: 0px;
}
.Padding10
{
	padding: 10px 10px 0px 10px;
	margin: 0px;
}
.Padding30
{
	margin: 0px;
	padding: 0px 0px 10px 25px;
}
.Padding0
{
	padding: 0px;
	margin: 0px;
}
.Padding130
{
	margin: 0px;
	padding-left: 130px;
	padding-right: 30px;
}

.hidden 
{
    display: none;
}
img 
{
    border:none;
}

#slider h2 
{
    margin:0;
}

.homePageRow 
{
   margin: 0 10px 10px; 
   
   background: #FFFFFF; 
   width: 980px; 
   border-top: solid 1px #ccc;
   float: left;  
 
}
.homePageRowLabel 
{
     padding: 10px; 
     width: 224px; 
     margin: 0 1px 0 0; 
     float: left;
}
.homePageRowLabel h2
{ 
    margin: 0;
}
 .homePageRowLabel p 
 {
     margin: 0 0 2px 0;
 }
.homePageRowSquareWrap 
{
     padding: 10px 0 10px 10px; 
     float: right;
     width: 720px;
     margin:0;
}
.homePageRowSquareWrap li 
{
    display:inline-block;
    width: 110; 
    height: 110; 
    margin: 0 10px 0 0; 
    padding: 0px;
    float:left;
   
}
.homePageRowSquareWrap li.last-child 
{
    float:right;
   
}
 .collapseHeader, .extraContent 
 {
     padding:15px 10px;
 }
 #promoHeaderImgWrap 
 {
     position:relative;
     width:635px;
     height:259px;
     
 }
 header.promoTitle 
 {
     position: absolute;
     right:15px;
     bottom: 15px;
     background: transparent url('../images/promotions/promo_red.png') bottom no-repeat;
     width: 325px;
     height:130px;  
   
    color: #fff;
    z-index: 89;
    padding:15px;
 }
header.promoTitle h1
{
    text-transform:uppercase;
    
	font-weight: normal;
	font-size:22px;
	line-height: 22px;
}
header.promoTitle h5
{
    text-transform:uppercase;
    
	font-weight: normal;
	font-size:12px;
	line-height: 12px;
}

.mktFormText
{
    width: 350px;
    padding:5px 0;

}

.mktFormTextarea
{
    width: 90%;
    height: 150px;
}

.btn
{
    padding: 10px 30px;
    background: #e21a22;
    border: 2px solid #e21a22;
    color: #fff;
    font-size: 1em;
      -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-appearance: none; /*This stops IOS from changing the appearance of the buttons*/

    
   
    -webkit-transition: .4s linear;  
    -moz-transition: .4s linear;  
    -o-transition: .4s linear;  
    -ms-transition: .4s linear;     
    transition: .4s linear;  
}
    .btn:hover
    {
        background: transparent;
        color: #e21a22;
        cursor:pointer;
    }
